/* Class = "NSTextFieldCell"; title = "Other Software"; ObjectID = "pqm-lr-zZo"; */
"pqm-lr-zZo.title" = "Autre Logiciel";

/* Class = "NSTextFieldCell"; title = "Every little bit helps to make this software available"; ObjectID = "3iO-JE-WID"; */
"3iO-JE-WID.title" = "Chaque petit geste contribue à rendre ce logiciel disponible";

/* Class = "NSButtonCell"; title = "Ignore"; ObjectID = "Nne-ig-Dp7"; */
"Nne-ig-Dp7.title" = "Ignorer";

/* Class = "NSTextFieldCell"; title = "Paypal"; ObjectID = "O3y-jR-UeL"; */
"O3y-jR-UeL.title" = "Paypal";

/* Class = "NSTextFieldCell"; title = "Patreon"; ObjectID = "Qsx-rn-WU6"; */
"Qsx-rn-WU6.title" = "Patreon";

/* Class = "NSWindow"; title = "Donation"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Don";

/* Class = "NSTextFieldCell"; title = "Twitter"; ObjectID = "RBK-Cn-sVJ"; */
"RBK-Cn-sVJ.title" = "Twitter";

/* Class = "NSButtonCell"; title = "I donated"; ObjectID = "r4F-O3-0tB"; */
"r4F-O3-0tB.title" = "J’ai donné";
